doi: 10.4312/KFIG7675
naslov: Silvester Svinov
podnaslov:
avtor: Jan Balabán
lang: sl-SI
datum: 2004
verzija:
  št: 1.0.1
  datum: 14. 9. 2021
izvirnik: Silvestr Svinov (1998)
prevod: Iz češčine prevedla Bojana Maltarić
urednik: "Urejanje in priprava za elektronsko objavo: Blaž Podlesnik"
pravice: "© Prvotno objavljeno v knjigi Jan Balabán: *Počitnice*. Ljubljana: KUD Apokalipsa, 2004. Prevedla Bojana Maltarić. Vse pravice do besedila ohranjata prevajalka in založba prvotne izdaje, ki sta prijazno dovolili objavo v okviru projekta prevodov slovanskih kratkih zgodb."
založnik: |
  Uredniški odbor zbirke E-viri Oddelka za slavistiko FF UL: Vanda Babič, Blaž Podlesnik, Lidija Rezoničnik, Špela Sevšek Šramel, Đurđa Strsoglavec, Namita Subiotto in Jana Šnytová
  
  Založila: Znanstvena založba FF  
  Izdal: Oddelek za slavistiko  
  Za založbo: Mojca Schlamberger Brezar, dekanja Filozofske fakultete UL  
  
  Prva e-izdaja.

  Publikacija je dostopna na:  
  https://doi.org/10.4312/KFIG7675
  
  Ljubljana, 2021
  
  Publikacija je brezplačna.
kw:
kw-int:
sin: 
sin-int:
zbirka:
  naslov: Sodobna slovanska kratka zgodba
  številka: 3
  doi: 10.4312/JGAT7852
naslovnica:
cip: |
  Kataložni zapis o publikaciji (CIP) pripravili v Narodni in univerzitetni knjižnici v Ljubljani  
  [COBISS.SI](https://cobiss.si)-ID [93781507](https://plus.cobiss.si/opac7/bib/93781507) 
  ISBN 978-961-06-0572-0 (ePUB)  
  ISBN 978-961-06-0573-7 (HTML)  
  ISBN 978-961-06-0574-4 (PDF)
